New Search

SUSE-SU-2014:1260-1 -- bash (critical)

oval:org.mitre.oval:def:27830

Bash was updated to fix unexpected code execution with environment variables (CVE-2014-6271).

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Server 12
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2014:1260-1
  • CVE-2014-6271
Product(s):